Subject: How to get rom code to go on FADS?

From: "Dan A. Dickey" <[email-masked]>
Date: Thu, 11 May 2000 16:11:43 -0500

Ok, so I have the 8xxrom code running on my fads board;
and so far I've only been able to run it by using the
ADI connected to the debug port.  I noticed the other
day that it was actually running without the ADI connected.
(Lights blinking, RS232 status LED coming on, etc...)

However, I cannot seem to figure out how to cause this to
happen at will.  Is there some configuration thing I need
to set via the debug port?  (Using mpc8bug95 on a windows
machine talking to the ADI board connected to the debug
port).

If anyone is familar with how this is done, I'd appreciate
a reply.   Thanks again.
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/